/*top*/

.topNav960 {
	CLEAR: both; BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 960px
}
.topNav {
	CLEAR: both
}
.topNav .logoTip {
	CLEAR: both; HEIGHT: 95px
}
.topNav .logoTip .logo {
	FLOAT: left
}
.topNav .logoTip .logobanner {
	FLOAT: left; margin:5px 0 5px 10px; display:block; width:680px;
}

.topNav .menu {
	CLEAR: both; BORDER-TOP: #000 3px solid; BORDER-BOTTOM: #eee 1px solid; HEIGHT: 25px
}
.topNav .menu UL {
	
}
.topNav .menu LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 7px; TEXT-ALIGN: left
}
.ttopNav A {
	COLOR: #000
}
.topNav A:visited {
	COLOR: #000
}
.topNav A:hover {
	COLOR: #bc2931
}
.topNav .menu .tip A {
	COLOR: #fff
}
.topNav .menu .tip A:visited {
	COLOR: #fff
}
.topNav .menu .tip A:hover {
	COLOR: #ff0
}

/*content*/
.MNav {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 960px;BACKGROUND: url(/templets/accset/iq010/images/MNav03.gif) repeat-x;
}
.MNav .MNavTop {
	CLEAR: both; BACKGROUND: url(/templets/accset/iq010/images/MNav06.gif) no-repeat right top; LINE-HEIGHT: 36px; HEIGHT: 36px
}
.MNav .MNavTop UL {
	PADDING-LEFT: 15px; BACKGROUND: url(/templets/accset/iq010/images/MNav01.gif) no-repeat left top; HEIGHT: 36px
}
.MNav .MNavTop LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(/templets/accset/iq010/images/MNav02.gif) no-repeat right 50%; FLOAT: left;
}
.MNav .MNavTop LI A { COLOR:#ECDDD7}

.pArea {
	CLEAR: both; BACKGROUND: url(/templets/accset/iq010/images/areaBg3.gif) repeat-y; MARGIN: 0px auto; WIDTH: 960px
}
.pArea:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.pArea .pAreaL {
	FLOAT: left; WIDTH: 750px
}
.pArea .pAreaM {
	FLOAT: left; WIDTH: 25px
}
.pArea .pAreaR {
	BACKGROUND: url(/templets/accset/iq010/images/bg16.jpg) no-repeat center 0px; FLOAT: right; WIDTH: 185px
}
.pArea .pAreaL {
	FLOAT: left; WIDTH: 750px
}
.pArea2 .pAreaL {
	BORDER-TOP: #ccc 1px solid; FLOAT: left; WIDTH: 750px
}
.pArea3 .pAreaL {
	BORDER-TOP: #ccc 1px solid; FLOAT: left; WIDTH: 750px
}
.pArea2 .pArea2R {
	BORDER-TOP: #ccc 1px solid; FLOAT: right; WIDTH: 185px
}
.pArea3 .pArea3R {
	BORDER-TOP: #ccc 1px solid; FLOAT: right; WIDTH: 185px
}
.pArea .pAreaM {
	FLOAT: left; WIDTH: 25px
}
.pArea2 .pAreaM {
	FLOAT: left; WIDTH: 25px
}
.pArea3 .pAreaM {
	FLOAT: left; WIDTH: 25px
}
.area2 {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 750px
}
.area2 .col1 {
	FLOAT: left; WIDTH: 462px
}
.area2 .col2 {
	FLOAT: right; WIDTH: 288px
}
.area3 {
	CLEAR: both; BACKGROUND: url(/templets/accset/iq010/images/bg17.jpg) #f4efed no-repeat 0px 0px; MARGIN: 0px auto; WIDTH: 748px
}
.area4 {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 748px
}
.MNLine1 {
	CLEAR: both; BACKGROUND: url(/templets/accset/iq010/images/areaLine.gif) no-repeat; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 960px; HEIGHT: 1px
}
.MNLine2 {
	CLEAR: both; BACKGROUND: url(/templets/accset/iq010/images/i3.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 162px; HEIGHT: 1px
}
.MNLine3 {
	CLEAR: both; BORDER-TOP: #ccc 1px solid; BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 750px; LINE-HEIGHT: 1px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 9px
}
.MNLine4 {
	CLEAR: both; BORDER-TOP: #ccc 1px solid; BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 750px; LINE-HEIGHT: 1px; HEIGHT: 9px
}
.MNLine5 {
	CLEAR: both; BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 750px; LINE-HEIGHT: 1px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 9px
}
.MNLine6 {
	CLEAR: both; BORDER-TOP: #ccc 1px solid; BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 185px; LINE-HEIGHT: 1px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 9px
}

/* flash */
.flash {width:750px; background:#FFF; }

.flash_left { float:left}

.flash_right { float:right; border:5px solid #ccc; height:235px; width:212px; text-align:left; background:#eee}

/* tab */
.flash_right li{ background:url(ico_1.gif) 8px 3px no-repeat; padding:0px 0 8px 18px; }

.flash_right a { color:#705141}

.flash_right li img{ padding-top:2px; padding-left:5px;}

.tab
{
 width:212px;
 height:235px;
 margin:0 auto;
 overflow:hidden;

}
.tab_menu,.tab_menu li
{
 margin:0 0 15px 0;
 padding:0;
 height:35px;
 list-style:none;
 overflow:hidden;
 text-align:center;
}
.tab_menu .default
{
 width:106px;
 float:left;
 font-size:10pt;
 line-height:1.5;
 padding-top:5px;
 cursor:pointer; 
  font-weight:bold;
 background:url('/templets/accset/iq010/images/tab_default.gif') no-repeat;
}
.tab_menu .active
{
 width:106px;
 float:left;
 font-size:10pt;
 line-height:1.5;
  padding-top:5px;
 cursor:pointer; 
 font-weight:bold;
 color:#FFFFFF;
 background:url('/templets/accset/iq010/images/tab_on.gif') no-repeat;
}
.con
{
 width:422px;
 height:184px;
 margin:0 auto;
}
.div1_l1 a,div1_l2 a { color:#705141}


.leftTitle1 {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 748px; height:50px; background:url(Bar_bg.gif) no-repeat;
}
.leftTitle1 .T_name {
	FLOAT: left; display:inline; TEXT-ALIGN: center; margin-left:16px; padding:18px 0 0 0; width:85px; letter-spacing:3px; font-size:14px; font-weight:bold; border-bottom:2px dotted #B70000;
}

.leftTitle1 SPAN {
	PADDING-RIGHT: 20px; PADDING-LEFT: 8px; BACKGROUND: url(/templets/accset/iq010/images/i1.gif) no-repeat 0px 18px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #666; PADDING-TOP: 15px
}
.leftTitle1 SPAN A {
	COLOR: #666
}
.leftTitle1 SPAN A:hover {
	COLOR: #666
}

.leftList2 {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 700px;
}

.Pic_ico {  WIDTH: 80px; HEIGHT: 80px; POSITION: absolute;margin:1px 0 0 0;}


.leftList2 .leftList2L {
	FLOAT: left;   
}
.leftList2 .leftList2L .image  {
	BORDER:#ccc 1px solid; padding:1px;
}

.leftList2 .leftList2L H4 {
	MARGIN: 5px 0px; WIDTH: 260px; COLOR: #666; TEXT-ALIGN: left
}
.leftList2 .leftList2L H4 A {
	COLOR: #666
}
.leftList2 .leftList2L H4 A:hover {
	COLOR: #666
}
.leftList2 .leftList2R {
	FLOAT: right; WIDTH: 425px; 
}
.leftList2 .leftList2R LI {
	FLOAT: left; margin-left:10px; margin-right:5px; display:inline;
}
.leftList2 .leftList2R IMG {
	BORDER: #ccc 1px solid; padding:1px;
}
.leftList2 .leftList2R H4 {
	WIDTH: 120px; margin:5px 0; COLOR: #666; TEXT-ALIGN:center;
}
.leftList2 .leftList2R H4 A {
	COLOR: #666
}
.leftList2 .leftList2R H4 A:hover {
	COLOR: #666
}
.leftList3 {
	CLEAR: both; PADDING-LEFT: 26px; padding-bottom:8px; MARGIN: 0px auto; WIDTH: 720px
}
.leftList3 LI {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-RIGHT: 23px; padding-top:5px; display:inline;  background:#A88268; width:120px;
}
.leftList3 IMG {
	
}
.leftList3 H4 {
	CLEAR: both; WIDTH: 110px;  PADDING: 8px 5px 5px 5px ; TEXT-ALIGN: left;
}
.leftList3 H4 A {
	COLOR: #fff
}
.leftList3 H4 A:unknown {
	COLOR: #666
}

.leftList4 {
	CLEAR: both; PADDING:24px 0px 15px 0; MARGIN: 0px auto; WIDTH: 720px;
}
.leftList4 UL {
	CLEAR: both; WIDTH: 720px
}
.leftList4 LI {
	FLOAT: left; WIDTH: 20%
}
.leftList4 LI H2 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px auto; WIDTH: 120px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.leftList4 LI H3 IMG {
	CLEAR: both; BORDER: #ccc 1px solid; padding:1px;
}
.leftList4 LI H4 {
	CLEAR: both; PADDING: 3px 0 0 0; FONT-WEIGHT: bold;  MARGIN: 0px auto; WIDTH: 120px; LINE-HEIGHT: 160%; TEXT-ALIGN: left
}
.leftList4 LI H5 {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 120px; COLOR: #666; LINE-HEIGHT:18px; TEXT-ALIGN: left; height:35px; overflow:hidden;
}
.leftList4 LI p,.leftList4 LI div,.leftList4 LI p a,.leftList4 LI p a:hover,{ color:#666; margin:0; padding:0;}
.leftList4 LI H4 A {
	COLOR: #000
}

.leftList4 LI H4 A:hover {
	COLOR:#F27900
}

.leftList5 {
	CLEAR: both; PADDING-LEFT: 26px; MARGIN: 0px auto; WIDTH: 720px
}
.leftList5 LI {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-RIGHT: 18px
}
.leftList5 IMG {
	BORDER: #ccc 1px solid; padding:2px;
}
.leftList5 H4 {
	CLEAR: both; WIDTH: 120px; COLOR: #666; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.leftList5 H4 A {
	COLOR: #666
}
.leftList5 H4 A:unknown {
	COLOR: #666
}


.rightContent {
	CLEAR: both
}
.rightContent .pic2 {
	HEIGHT: 50px; text-align:left; font-size:14px; font-weight:bold; color:#FFFF99; margin:0 20px;
}
.rightContent .pic {
	CLEAR: both; MARGIN: 0px auto; PADDING:20px 0;
}

.rightContent .pic  IMG {
	BORDER: #C09F47 3px solid;
}
.rightContent .pic H4 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 120px; LINE-HEIGHT: 160%; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.rightContent .pic H5 {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 120px; COLOR: #666; LINE-HEIGHT:; TEXT-ALIGN: left
}
.rightContent .pic  H4 A {
	COLOR:#000
}
.rightContent .pic H4 A:hover {
	COLOR:#A60000;
}
 .rightContent .pic .pic_ico {
    BACKGROUND: url(/templets/accset/iq010/images/spoos.png); margin:122px 0 0 77px; WIDTH: 46px; HEIGHT: 41px; POSITION: absolute;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="skin/images/spoos/spoos.png");
_background:none;

}


/* thread */
#thread_order_up {}
#thread_order_up h4 span {padding:5px 5px 5px 20px; background:url(up.gif) no-repeat; color: #006600; font-family: Georgia, "Times New Roman", Times, serif}


/* list */

.mainContent {
	BACKGROUND: url(/templets/accset/iq010/images/mainbg.gif) repeat-y; MARGIN: auto; OVERFLOW: hidden; WIDTH: 960px
}
.col1 {
	BORDER-TOP: #ccc 1px solid; FLOAT: left; OVERFLOW: hidden; WIDTH: 750px; TEXT-ALIGN: left
}
.col3 {
	BORDER-TOP: #ccc 1px solid; FLOAT: right; OVERFLOW: hidden; WIDTH: 185px; TEXT-ALIGN: left
}
.col2 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 25px
}
.headP {
	BACKGROUND: url(/templets/accset/iq010/images/headpb.jpg) repeat-x; MARGIN: 0px 1px 0px 0px
}
.headP_up {
	BACKGROUND: url(/templets/accset/iq010/images/list_bar_bg.gif) repeat-x; height:51px; width:197px; 
}
.headP_title {
	width:124px; padding-top:20px;font-size:14px; text-align:center; letter-spacing:2px; color:#594233; color:#000000;
}
.top10 {
	MARGIN: 12px 10px
}
.top10 .title {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 5px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; ZOOM: 1
}
.top10 .title H3 {
	FONT-WEIGHT: bold; FLOAT: left
}
.top10 .title .more {
	FLOAT: right
}
.top10 OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.top10 OL LI {
	PADDING:5px 0; BACKGROUND: url(/templets/accset/iq010/images/dashed2.gif) repeat-x 50% bottom; LINE-HEIGHT: 19px;
}
.top10 OL LI a { color:#333;}

.mainBottom {
	CLEAR: both; BACKGROUND: url(/templets/accset/iq010/images/mainbottom.gif) no-repeat; OVERFLOW: hidden; HEIGHT: 1px
}


/* read 展示页 */
.read_main { margin:0 auto; width:958px; zoom:normal; border:1px solid #ccc; background:#F8F8F8; overflow:hidden;}

.title {color:#000; font-size:16px; font-weight:700; }

.read_line { height:9px; border-bottom:1px solid #ccc; width:550px; margin:0 auto 5px auto;}

.read_time { font-family:Arial, Helvetica, sans-serif; color:#666;}

.picread {float:left; width:620px; border-right:1px double #ccc; padding-bottom:5px; text-align:center;}

.picread a{	border:0;}

.read { margin:10px;}
/* 图片简述 */
.read_des { text-align:left; border:1px dashed #ccc; padding:5px;  line-height:18px; color:#666; width:565px}

/* 上一篇 下一篇 */
.pre_next_info a:hover { color:#FF6600; text-decoration:underline;}


/* 相关内容 */
.read_word { border:1px solid #ddd; margin:10px; text-align:left; overflow:hidden; padding:5px;}
.read_word ul { height:100%}
.read_word li { margin:0 5px; color:#336699; width:270px; float:left; line-height:150%}
.read_word a  { color:#336699;}

/* 内容页图片展示 */
.viewbox { margin-top:5px; margin-bottom:0px; overflow:hidden;  width:570px; padding:5px 3px;}


/* 内容页缩略图 */
.lookit { margin-top:5px; border:1px solid #CCC; background:#CCC; padding:5px; height:77px; width:565px }
.lookit a {font-weight:bold; color: #666666; font-size:14px;}
.thumb_np {float:left; width:30px; height:77px; cursor:pointer; }
.thumb_pre_on { background:url(sleft.gif) no-repeat 5px 20px;}
.thumb_next_on { background:url(sright.gif) no-repeat 5px 20px;}
.thumb_pre_off {background:url(sleft_off.gif) no-repeat 5px 20px;}
.thumb_next_off{background:url(sright_off.gif) no-repeat 5px 20px;}
#thumb img{ border:1px solid #FFFFFF}
#thumb { width:505px; height:77px; float:left; overflow:hidden}
#thumb ul {}
#thumb ul li { float:left; margin:0 3px; display:none; padding:0}
#thumb ul li a:hover img, #thumb .on img { border:1px solid #090}

/* 顶和踩 */
.hit { margin:10px; height:70px;  font-family: Georgia, "Times New Roman", Times, serif; font-size:18px;  padding-left:130px; }
.hit .do{float:left; width:60px; height:67px;margin:2px 10px;line-height:40px; cursor:pointer;}
.hit #up{  background:url(hit_up.gif);}
.hit #down{background:url(hit_down.gif);}
.hit #return{background:url(hit_return.gif);}
.hit #say{background:url(hit_say.gif);}

/* 消息框 */
#msgbox { display:none; border:5px solid #999; width:200px; height:50px; position:absolute; background:#FFF; padding:10px;}
#msgbox #msgcon{ margin:5px; vertical-align:middle; padding:5px; color:#666666; font-size:14px;}
#msgbox #msgnav{ margin:5px;}
#msgbox #msgnav a{ background:#966; padding:5px 20px; color:#FFF; margin:60px 0 0 0}




/* read list 推荐*/
.readlist { float:left; overflow:hidden; padding-top:10px; margin:0 auto; text-align:center; width:336px;}


.readlist_side { clear:both; margin:10px auto 0 auto; height:27px; background:url(sidetop.gif) no-repeat; width:310px; border-top:1px solid #ddd; border-left:1px solid #ddd;border-right:1px solid #ddd; text-align:left; font-weight:bold; font-size:14px; padding:8px 0 0 10px;}

.readlist_tu  { clear:both; background:#fff; width:320px;  margin:0 auto; height:270px; border-bottom:1px solid #ddd; border-left:1px solid #ddd;border-right:1px solid #ddd; overflow:hidden}

.readlist img {
	BORDER: #ccc 1px solid; padding:3px;
}
.readlist ul {
    padding-top:5px;
}
.readlist_tu LI {
	float: left; margin-left:10px; margin-right:10px; display:inline;
}
.readlist_tu LI P {
    margin:0; padding:0;
}
.readlist_tu LI H1 {
	MARGIN: 0px; WIDTH:140px; COLOR: white; LINE-HEIGHT: 150%; padding-top:2px; padding-bottom:4px; 
}
.readlist_tu LI H1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; color:#333333; LINE-HEIGHT: 20px
}	

.readlist_word  { clear:both; background:#fff; width:320px; margin:0 auto; padding-bottom:8px; height:100%;border-bottom:1px solid #ddd; border-left:1px solid #ddd;border-right:1px solid #ddd; overflow:hidden;}

.readlist_word LI { float: left; margin:2px 8px; display:inline; width:144px; text-align:left;}

.readlist_word LI a { color:#336699}

.readlist_hit {clear:both; background:#fff; width:320px; margin:0 auto; padding-bottom:8px; height:100%;border-bottom:1px solid #ddd; border-left:1px solid #ddd;border-right:1px solid #ddd; overflow:hidden;}
.readlist_hit ul{ padding-left:20px; background:url(ul_hit.gif) no-repeat 10px 5px}
.readlist_hit li {  margin:0 10px;  width:280px; text-align:left; line-height:200% }
.readlist_hit li a { color:#336699}


/* 分页 */
.pages {height:20px; padding:5px;text-align:center; }
.pages a{ padding:3px 5px 2px 5px; margin:1px; background:#999; color:#fff; text-decoration:none; font-family:"宋体"; vertical-align:middle}
.pages a.on,
.pages a:hover{background:#ddd;color:#333;}


/* 友情链接 */
.link { width:170px; margin:0 auto;}

.link_title { font-size:14px; font-weight:bold; text-align:left; padding:10px 0 5px 0; border-bottom:1px solid #666; margin-bottom:10px; }

.link_word { float:left; width:72px; margin:0 5px 10px 5px; border-bottom:1px dashed #666;}

.link_word a { color:#666; display:block; padding:5px 0 2px 0;}

.link_word a:hover { background:#666666; color:#FFCC33; text-decoration:none;}

.link_pic { float:left; width:80px; margin:0 2px 10px 2px;}

.FriendlyLink { width:960px; margin:0 auto;}

.Friendly_title { font-size:14px; font-weight:bold; text-align:left; padding:10px 0 5px 0; border-bottom:1px solid #666; margin-bottom:10px; }

.Friendly_word { float:left; width:72px; margin:0 5px 10px 5px; border-bottom:1px dashed #666;}

.Friendly_word a { color:#666; display:block; padding:5px 0 2px 0;}

.Friendly_word a:hover { background:#666666; color:#FFCC33; text-decoration:none;}

.Friendly_pic { float:left; width:80px; margin:0 2px 10px 2px;}

/*Footer*/

.foot { clear:both;	WIDTH: 960px; font-family:Geneva, Arial, Helvetica, sans-serif; text-align:center; color:#666;}

.foot span { border-bottom:1px  dashed #000;}
/* iFocus style */
#ifocus { width:748px; height:415px;  border:1px solid #DEDEDE; background:#F8F8F8; }
	#ifocus_pic { display:inline; position:relative; float:left; width:640px; height:398px; overflow:hidden; margin:9px 0 0 8px; }
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li { width:640px; height:398px; overflow:hidden; }
		#ifocus_piclist img { width:640px; height:398px; }
	#ifocus_btn { display:inline; float:right; width:91px; margin:8px 6px 0 0; }
		#ifocus_btn li { width:91px; height:57px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=80); }
		#ifocus_btn img { width:75px; height:45px; margin:6px 0 0 6px; border:1px solid #ccc;}
		#ifocus_btn .current { backgrOUND: url(/templets/accset/iq010/images/ifocus_btn_bg.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
		#ifocus_btn .current img {border:0;}
	#ifocus_opdiv { position:absolute; left:0; bottom:0; width:640px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
	#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
		#ifocus_tx .normal { display:none; }
